Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Mcafee with Unity 4.2.1

Hi has anybody come across a document to install mcafee with unity 4.2.1. My customer wants to use mcafee.

1 REPLY
VIP Purple

Re: Mcafee with Unity 4.2.1

The following document lists the supported McAfee products for use with Unity 4.2 and later. The installation instructions should be obtained from McAfee.

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_system_requirements_hardware09186a00806cd9d2.html#wp469951

Hope this helps. If so, please rate the post.

Brandon

160
Views
0
Helpful
1
Replies
CreatePlease to create content